SDL_EndGPUComputePass(3)

NAME
SDL_EndGPUComputePass - Ends the current compute pass.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

void SDL_EndGPUComputePass(
    SDL_GPUComputePass *compute_pass);

DESCRIPTION
All bound compute state on the command buffer is unset. The compute pass handle is now invalid.

FUNCTION PARAMETERS

compute_pass
    a compute pass handle.

AVAILABILITY
This function is available since SDL 3.2.0.